<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:B.P.Moll"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="Mapová sbírka B.P.Molla"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-05-21T08:22:07.203Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-05-21T09:51:14.703Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_root_collection"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-05-21T08:22:07.203Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T08:22:07.203Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T08:24:07.484Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T08:29:21.796Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T09:12:01.796Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>GET_MEMBERS</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T09:17:29.265Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC6">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T09:30:22.750Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC7">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T09:32:02.140Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC8">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T09:46:44.015Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC9">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T09:49:38.171Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC10">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T09:51:14.703Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="PREVIEW_HTML_XSLT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T09:49:38.171Z" ID="PREVIEW_HTML_XSLT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora/get/test:MZK_design/PREVIEW_HTML_XSLT_B.P.Moll" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T08:22:07.203Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="237">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>Mapová sbírka B.P.Molla</dc:title>
          <dc:identifier>test:B.P.Moll</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="iTQL_get_members_list" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T09:12:01.796Z" ID="iTQL_get_members_list.0"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRkY190aXRsZSAkcGlkICRjX21vZGVsDQpmcm9tIDwjcmk+IA0Kd2hlcmUN
              CiRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9y
              YS90ZXN0OkIuUC5Nb2xsPg0KYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMv
              MS4xL3RpdGxlPiAkZGNfdGl0bGUNCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3Rl
              bTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAnTVpLX2NvbGxlY3Rpb24nDQphbmQgJHN1YmplY3QgPGh0
              dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvaWRlbnRpZmllcj4gJHBpZA0KYW5kICRzdWJqZWN0
              IDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi9tb2RlbCNjb250ZW50TW9kZWw+ICRjX21vZGVs
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T09:32:02.140Z" ID="iTQL_get_members_list.1"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRkY190aXRsZSAkcGlkICRjX21vZGVsICRwaWRmb2xkZXIKZnJvbSA8I3Jp
              PiAKd2hlcmUKJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29sbGVjdGlvbj4gPGlu
              Zm86ZmVkb3JhL3Rlc3Q6Qi5QLk1vbGw+CmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2Vs
              ZW1lbnRzLzEuMS90aXRsZT4gJGRjX3RpdGxlCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3Jh
              LXN5c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAnTVpLX2NvbGxlY3Rpb24nCmFuZCAkc3ViamVj
              dCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkCmFuZCAkc3Vi
              amVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAkY19t
              b2RlbAphbmQgJGZvbGRlciA8ZmVkb3JhLXJlbHMtZXh0Omhhc0NvbGxlY3Rpb25NZW1iZXI+ICRzdWJq
              ZWN0CmFuZCAkZm9sZGVyIDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL2lkZW50aWZpZXI+
              ICRwaWRmb2xkZXIK
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T09:46:44.015Z" ID="iTQL_get_members_list.2"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRkY190aXRsZSAkcGlkICRjX21vZGVsICRwaWRmb2xkZXIgJG5hbWVmb2xk
              ZXIKZnJvbSA8I3JpPiAKd2hlcmUKJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29s
              bGVjdGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6Qi5QLk1vbGw+CmFuZCAkc3ViamVjdCA8aHR0cDovL3B1
              cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90aXRsZT4gJGRjX3RpdGxlCmFuZCAkc3ViamVjdCA8aW5mbzpm
              ZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAnTVpLX2NvbGxlY3Rpb24n
              CmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAk
              cGlkCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29udGVu
              dE1vZGVsPiAkY19tb2RlbAphbmQgJGZvbGRlciA8ZmVkb3JhLXJlbHMtZXh0Omhhc0NvbGxlY3Rpb25N
              ZW1iZXI+ICRzdWJqZWN0CmFuZCAkZm9sZGVyIDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4x
              L3RpdGxlPiAkbmFtZWZvbGRlcgphbmQgJGZvbGRlciA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRz
              LzEuMS9pZGVudGlmaWVyPiAkcGlkZm9sZGVyCg==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T08:24:07.484Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="341">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:B.P.Moll"/>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T08:29:21.796Z" ID="RELS-EXT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="341">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:B.P.Moll"/>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T09:30:22.750Z" ID="RELS-EXT.2" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="455">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:B.P.Moll">
            <fedora:hasCollectionMember rdf:resource="info:fedora/test:atlas_austriacus"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="GET_MEMBERS" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T09:17:29.265Z" ID="GET_MEMBERS.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/fedora/risearch?type=tuples&amp;flush=false&amp;lang=iTQL&amp;format=Sparql&amp;distinct=off&amp;stream=off&amp;query=http://local.fedora.server/fedora/get/test:B.P.Moll/iTQL_get_members_list" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:disseminator BDEF_CONTRACT_PID="demo:ex3bDef" ID="DISS1" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:ex3bMech" CREATED="2008-05-21T09:51:14.703Z" ID="DISS1.0" LABEL="HTML náhled členů kolekce">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="PREVIEW_HTML_XSLT" KEY="xsl" LABEL="Binding to Enter a label here." ORDER="0"/>
        <foxml:datastreamBinding DATASTREAM_ID="GET_MEMBERS" KEY="source" LABEL="Binding to Enter a label here." ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
</foxml:digitalObject>
